html, body, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

article, aside, figure, footer, header, hgroup, nav, section {
  display: block; }

/* ==========================================================================
   BITS AND PIECES
============================================================================= */
html {
  height: 100%;
  -webkit-text-size-adjust: 100%; }

body {
  font-size: 1em;
  line-height: 1.4;
  height: 100%; }

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none; }

::selection {
  background: #b3d4fc;
  text-shadow: none; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #CCCCCC;
  margin: 1em 0;
  padding: 0; }

img {
  vertical-align: middle; }

textarea {
  resize: vertical; }

/* Remove button padding in FF */
button::-moz-focus-inner {
  border: 0;
  padding: 0; }

/* ==========================================================================
   MIXINS
============================================================================= */
.container, .content, .content-wrap, .row, .col, .home-item, .tab-icons-container, ul.tabs, .module, header, ul.menu, footer {
  *zoom: 1; }
  .container:before, .content:before, .content-wrap:before, .row:before, .col:before, .home-item:before, .tab-icons-container:before, ul.tabs:before, .module:before, header:before, ul.menu:before, footer:before, .container:after, .content:after, .content-wrap:after, .row:after, .col:after, .home-item:after, .tab-icons-container:after, ul.tabs:after, .module:after, header:after, ul.menu:after, footer:after {
    display: table;
    content: ""; }
  .pagecols:after, .tab-content:after, .container:after, .content:after, .content-wrap:after, .row:after, .col:after, .home-item:after, .tab-icons-container:after, ul.tabs:after, .module:after, header:after, ul.menu:after, footer:after {
    clear: both; }

/* ==========================================================================
   FONTS
============================================================================= */
@font-face {
  font-family: 'StagSans-Light';
  src: url("fonts/stagsanslight.eot");
  src: url("fonts/stagsanslight.eot?#iefix") format("embedded-opentype"), url("fonts/stagsanslight.woff") format("woff"), url("fonts/stagsanslight.ttf") format("truetype"), url("fonts/stagsanslight.svg#stagsanslight") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'StagSans-Book';
  src: url("fonts/stagsansbook.eot");
  src: url("fonts/stagsansbook.eot?#iefix") format("embedded-opentype"), url("fonts/stagsansbook.woff") format("woff"), url("fonts/stagsansbook.ttf") format("truetype"), url("fonts/stagsansbook.svg#stagsansbook") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Stag-Medium';
  src: url("fonts/stagmedium.eot");
  src: url("fonts/stagmedium.eot?#iefix") format("embedded-opentype"), url("fonts/stagmedium.woff") format("woff"), url("fonts/stagmedium.ttf") format("truetype"), url("fonts/stagmedium.svg#stagmedium") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Stag-Semibold';
  src: url("fonts/stagsemibold.eot");
  src: url("fonts/stagsemibold.eot?#iefix") format("embedded-opentype"), url("fonts/stagsemibold.woff") format("woff"), url("fonts/stagsemibold.ttf") format("truetype"), url("fonts/stagsemibold.svg#stagsemibold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'BlairMdITCTTMedium';
  src: url("fonts/343.eot");
  src: url("fonts/343.eot?#iefix") format("embedded-opentype"), url("fonts/343.woff") format("woff"), url("fonts/343.ttf") format("truetype"), url("fonts/343.svg#343") format("svg");
  font-weight: normal;
  font-style: normal; }

/* ==========================================================================
   LAYOUT
============================================================================= */
strong { font-family: 'Stag-Semibold'; }
body {
  font-family: 'StagSans-Light', sans-serif;
  font-size: 14px;
  margin: 0;
  background-color: #010e1e;
  color: #18323a;
  font-weight:700; }

.bodywrap {
  min-height: 100%;
  background: #010e1e url(img/bg.jpg) no-repeat center top;
  background-size: auto 100%; }

.wrap {
  margin: 0 auto;
  position: relative;
  z-index: 1; }

.container {
  margin: 0 auto;
  max-width: 1085px;
  position: relative; }

  .row {
  	display:flex;}

/* ==========================================================================
   CONTENT
============================================================================= */
.content {
  position: relative;
  z-index: 1; }
  .content p {
    margin: 0 0 20px 0;
    line-height:1.4; }

.content-wrap {
  margin: 0 auto;
  max-width: 1049px; }

.col {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  float: left; }
.col-full {
	width:100%;
}
.col-main {
  width: 75%; }

.col-equal-main {
  background-color: #fff;
  min-height: 600px;
  padding-bottom: 100px; }

.col-aside {
  width: 25%; }

.col-equal-aside {
  background: rgba(59, 124, 146, 0.6);
  min-height: 100%;
  padding-bottom: 100px;
  align-items:stretch; }

.col-narrow p {padding-right:200px;}
.col-narrow h2 {font-family: 'Stag-Semibold';font-size:14px;}
.col-3 {
  width: 33.33%; }
.col-4 {
	width:25%;
}
.button {
  padding: 0;
  margin: 0;
  display: block;
  width: 54px;
  height: 22px;
  background: #519fb9 url(img/bg-buttons.png) no-repeat;
  z-index: 1000; }

.button-arrow {
  background-position: 0 0; }

.button-search {
  background-position: 0 -22px; }

  .col-50 {
  	width:48%;
  	float:left;}

  	.col-50:last-child {
  		float:right; }

body#pageid_1207 .col-50 input {
	width:100%;
	padding:5px;
	box-sizing:border-box;
	background:#dbe4ea;
	color:#999999;
	border:1px solid #c6e2e9;
	font-size:14px;
	margin:5px 0;
	transition:all .5s;
	font-family: 'StagSans-Book'; }

body#pageid_1207 .col-50 input:focus {
	outline:none;
	background:#c6e2e9; }

body#pageid_1207 .col-50 input[type=submit] {
	border-radius:5px;
	background:#203139;
	color:#fff;
	width:50%;
	float:right;
}
body#pageid_1207 .col-50 h3 {
	font-family: 'StagSans-Book';
	font-size: 14px;}

body#pageid_1207 .col-50 h2 {
	font-size: 55px;
	line-height: 0.9;
	padding:0 0 5px 0;
	margin:0;}
body#pageid_1207 .col-50 h4 {
	font-size:20px;
	padding:0 0 20px 0;
}
body#pageid_1207 .col-50 h4 strong {
	font-family:'Stag-Semibold';
	color:#307a81;
}
body#pageid_1207 .col-50 h2 span {
	font-family:'Stag-Semibold';
	color:#307a81;
	font-weight:100;
	font-size:53px; }
.termsconditions {
	clear:both;
	border-top:1px solid #c6e2e9;
	border-bottom:1px solid #c6e2e9;
	padding:15px 0;
	background:url(img/bg-termsconditions.png) no-repeat center right;
	line-height:36px;
	cursor:pointer; }
.dlpdf {
	background:#dbe4ea;
	border-radius:2px;
	border:1px solid #c6e2e9;
	text-decoration:none;
	color:#18323a;
	padding:10px;
	margin:30px 0 0 0;
	font-weight:900;
	display:inline-block; }

.expand-tc {
	display:none;
	padding:20px 0;
	font-size:12px; }

.fields_mandatory {
	color:#ccc;
	font-size:11px; }

/* ==========================================================================
   PAGE
============================================================================= */

.dh-image {
	width: 205px; float: left;
}

.dh-image img {
	max-width:100%; }

	.dh-content {
	width: 500px; float: right;position:relative;
	}

	.dh-logo {position:absolute;top:0;right:0;max-height:60px;}

	.dh-specs {color:#b6d7e2;font-family:'Stag-Medium';font-weight:100;height:50px;border-bottom:1px solid #ccc;display:block;margin-bottom:10px;}

	.dh-text {float:left;width:75%;font-size:13px;}

	.dh-web {position:absolute;bottom:0;right:0;font-size:11px;font-family: 'StagSans-Book';}

	.dh-web a {color:#b6d7e2;text-decoration:none;background:url(img/DLarrow.png) no-repeat center right;padding-right:22px;}

	.dh-seperator {border-bottom:1px solid #ccc;margin:0 0 20px 0;clear:both;display:block;padding:10px 0;}

	.dh-overview {position:relative;}

	.img-mobile {display:none;}

	.dh-popup {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:500px;background:rgba(24,50,58,0.9);color:#fff;padding:20px;box-sizing:border-box;display:none;}

	.dh-popup h3 {color:#fff !important;font-size:20px !important;}

	.dh-popup .dh-view {text-align:right;}

	.dh-view {background:url(img/DLarrowW.png) no-repeat right center;line-height:18px;padding-right:20px;text-transform:uppercase;}

	.dh-popup p {margin:0 !important;}

	.dh-popup img {width:100%;height:220px;object-fit:cover;margin:10px 0;}

	.dh-popup-close {position:absolute;top:20px;right:20px;color:#b6d7e2;cursor:pointer;font-family: 'StagSans-Book';font-size:20px;padding:0 0 0 0;}

	.dh-popup a {color:#fff;text-decoration:none;}

.page-banner {
  width: 100%;
  height: 228px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position:relative; }

.page-banner-8, .page-banner-111, .page-banner-1303, .page-banner-2541  {
  background-image: url(img/bg-page-banner-1.jpg); }

.page-banner-16, .page-banner-1413 {
  background-image: url(img/bg-page-banner-2.jpg); }

.page-banner-10 {
  background-image: url(img/bg-page-banner-3.jpg); }

.page-banner-4 {
  background-image: url(img/bg-page-banner-4.jpg); }

.page-banner-14 {
  background-image: url(img/bg-page-banner-5.jpg); }

.page-banner-18 {
  background-image: url(img/bg-page-banner-6.jpg); }

.page-banner-12 {
  background-image: url(img/bg-page-banner-7.jpg); }

.page-banner-234, .page-banner-1605 {
  background-image: url(img/bg-page-banner-8.jpg); }

.page-banner-1207 {
  background-image: url(img/banner-refer.jpg); }

h1.page-title {
  background-color: #18323a;
  color: #fff;
  font-family: 'Stag-Medium';
  font-size: 22px;
  font-weight: normal;
  padding: 15px 28px; }
  h1.page-title span {
    color: #b6d7e2; }

.page-content {
  padding: 28px; }

.page-intro {
  font-size: 16px;
  line-height: 20px;
  padding-right: 180px; }

.pagecols {
  margin: 0 -7px; }

.pagecol-3 {
  width: 33.3%;
  padding: 0 7px 14px 7px; }
  .pagecol-3 img {
    width: 100%;
    height: auto;
    display: block; }

.pagecol-2 {
  width: 50%;
  padding: 0 7px 14px 7px; }

.pagecol-main {
  width: 72%; }

.pagecol-aside {
  width: 20%;
  float: right; }

.lightblue, .lightblue h3 { color:#519fb9 !important; }
.home-item img.img-aside {
  float: left;
  margin: 0 14px 14px 0; }
.home-item h3 {
  color: #18323a;
  font-family: 'Stag-Medium';
  font-size: 16px;
  font-weight: normal; }
.home-item p {margin-bottom:10px;}
.tab-icons-container {
  border-top: 1px solid #274047;
  padding: 10px 0 40px 0; }
  .tab-icons-container h2 {
    font-family: 'Stag-Semibold';
    font-weight: normal;
    font-size: 18px;
    line-height: 20px;
    color: #18323a;
    width: 180px;
    float: left; }

ul.tabs, ul.moreestates {
  list-style: none;
  padding: 0;
  margin: 0; }
  ul.tabs li, ul.moreestates li {
    display: inline;
    float: left;
    margin-left: 28px; }
    ul.tabs li a {
      display: block;
      width: 57px;
      height: 56px;
      background: transparent url(img/bg-tabs.png) no-repeat 0 0;
      text-indent: -9999px; }
    ul.tabs li.beach a {
      background-position: 0 0; }
      ul.tabs li.beach a:hover {
        background-position: -57px 0; }
      ul.tabs li.beach a.current {
        background-position: -57px 0; }
    ul.tabs li.school a {
      background-position: 0 -56px; }
      ul.tabs li.school a:hover {
        background-position: -57px -56px; }
      ul.tabs li.school a.current {
        background-position: -57px -56px; }
    ul.tabs li.golf a {
      background-position: 0 -112px; }
      ul.tabs li.golf a:hover {
        background-position: -57px -112px; }
      ul.tabs li.golf a.current {
        background-position: -57px -112px; }
    ul.tabs li.park a {
      background-position: 0 -168px; }
      ul.tabs li.park a:hover {
        background-position: -57px -168px; }
      ul.tabs li.park a.current {
        background-position: -57px -168px; }
    ul.tabs li.families a {
      background-position: 0 -224px; }
      ul.tabs li.families a:hover {
        background-position: -57px -224px; }
      ul.tabs li.families a.current {
        background-position: -57px -224px; }

.tab-content {
  display: none; }
  .tab-content img.img-aside {
    float: left;
    margin: 0 28px 0 0;
    max-width: 100%;
    height: auto; }
  .tab-content h2 {
    color: #18323a;
    font-family: 'Stag-Medium';
    font-size: 22px;
    font-weight: normal;
    margin: 0 0 10px 0;
    padding: 0; }
	.tab-image { float:left;width:50%; }
	.tab-text { float:right; width:45%; }
.news-item {
  border-bottom: 1px solid #7fb9cc;
  padding-bottom: 10px;
  margin-bottom: 28px; }
  .news-item:last-child {
    border-bottom: none;
    padding-bottom: 10px;
    margin-bottom: 0; }
  .news-item img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 0 10px 0; }
  .news-item h2 {
    color: #18323a;
    font-family: 'Stag-Semibold';
    font-weight: normal;
    font-size: 24px;
    line-height: 28px; }
  .news-item p.date {
    font-family: 'StagSans-Book';
    color: #519fb9;
    font-size: 12px; }

.news-submenu h3 {
  color: #51a0ba;
  font-family: 'Stag-Medium';
  font-size: 18px;
  font-weight: normal;
  border-bottom: 2px solid #51a0ba;
  margin: 0 0 10px 0; }
.news-submenu ul {
  margin: 0 0 20px 15px; }
  .news-submenu ul li {
    margin: 0 0 5px 0; }
    .news-submenu ul li a {
      color: #18323a;
      font-family: 'StagSans-Book';
      font-size: 14px;
      font-weight: normal;
      text-decoration: none; }

p.enlarge {
  color: #519fb9;
  font-family: 'StagSans-Book';
  font-size: 12px;
  font-weight: normal;
  text-transform: uppercase; }

.gallery-cycle-container {
  position: relative; }

.gallery-return {
  float: right;
  color: #519fb9;
  font-family: 'StagSans-Book';
  font-size: 12px;
  font-weight: normal;
  text-transform: uppercase;
  text-decoration: none;
  background: transparent url(img/bg-gallery-return.png) no-repeat right top;
  height: 18px;
  display: block;
  padding-top: 5px;
  padding-right: 50px; }

.gallery-cycle img {
  width: 100%;
  height: auto; }

.gallery-controls {
  display: block;
  width: 21px;
  height: 37px;
  background: transparent url(img/bg-controls.png) no-repeat;
  position: absolute;
  z-index: 5000;
  text-indent: -9999px;
  top: 50%;
  margin-top: -19px; }

.slideshow-prev {
  background-position: 0 0;
  left: 28px; }

.slideshow-next {
  background-position: 0 -37px;
  right: 28px; }

/* ==========================================================================
   MODULES
============================================================================= */
.module {
  padding: 25px 28px;
  position: relative; }

.module-light {
  background: rgba(59, 124, 146, 0.6); }

.col-equal-aside .module-light {
  background-color: transparent; }

.module-dark {
  background: rgba(0, 15, 35, 0.6); }

.module-gallery {
  background-image: url(img/bg-home-gallery.png);
  background-position: top center;
  background-repeat: no-repeat;
  background-size: contain;
  min-height: 178px; }

.module-building-info {
  background: url(img/bg-home-building-info.jpg) no-repeat center center;
  background-size: cover;
  min-height: 178px; }

.module-refer {
  background: url(img/bg-home-refer.jpg) no-repeat center center;
  background-size: cover;
  min-height: 178px; }

.module-basic {
  padding-bottom: 30px; }
  .module-basic img {
    display: block;
    margin: 0 auto 8px auto;
    max-width: 100%;
    width: 100%;
    height: auto; }
  .module-basic h2 {
    font-family: 'Stag-Medium';
    font-size: 18px;
    line-height: 20px;
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 6px 0; }
  .module-basic p {
    font-family: 'StagSans-Book';
    color: #b6d7e2;
    font-size: 13px;
    margin: 0;
    padding: 0; }
  .module-basic .button {
    position: absolute;
    bottom: 14px;
    right: 28px; }
	.col-equal-aside .module-basic .button {bottom:0;}
.module-basic-home {
  min-height: 173px; }

.module-map {
  background: url(img/bg-home-map.jpg) no-repeat center center;
  background-size: cover;
  min-height: 460px; }

.module-map-page {
  padding: 0;
  min-height: 228px; }

.module-register {
  min-height: 178px; }
  .module-register h3 {
    font-family: 'BlairMdITCTTMedium';
    text-transform: uppercase;
    font-weight: normal;
    font-size: 12px;
    color: #a9ccd4;
    line-height: 14px;
    margin: 0 0 6px 0;
    padding: 0; }
  .module-register input, .module-register textarea {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 100%;
    border: none;
    font-family: 'BlairMdITCTTMedium';
    font-size: 10px;
    padding: 3px;
    margin: 0 0 10px 0; }
    .module-register input::-webkit-input-placeholder, .module-register textarea::-webkit-input-placeholder {
      color: #a9ccd4;
      text-transform: uppercase; }
    .module-register input::-moz-placeholder, .module-register textarea::-moz-placeholder {
      color: #a9ccd4;
      text-transform: uppercase; }
    .module-register input:-ms-input-placeholder, .module-register textarea:-ms-input-placeholder {
      color: #a9ccd4;
      text-transform: uppercase; }
  .module-register textarea {
    height: 30px; }
  .module-register button, .module-register input[type="submit"] {
    position: absolute;
    bottom: 14px;
    right: 28px;
    border: none;
    background: transparent url(img/bg-buttons.png) no-repeat right 0;
    font-family: 'BlairMdITCTTMedium';
    font-size: 12px;
    text-transform: uppercase;
    color: #3b7c92;
    padding: 0 65px 0 0;
    margin: 0;
    height: 22px;
    cursor: pointer; }

/* ==========================================================================
   LINKS
============================================================================= */
a.link-overlay {
  position: absolute;
  left: 28px;
  right: 28px;
  bottom: 28px;
  background: rgba(0, 72, 85, 0.8);
  text-align: center;
  color: #fff;
  text-decoration: none;
  padding: 10px 5px 15px 5px; }
  a.link-overlay h3 {
    font-family: 'Stag-Medium';
    font-size: 16px;
    line-height: 18px;
    font-weight: normal;
    margin: 0 0 3px 0;
    padding: 0;
    color: #b6d7e2;
    text-transform: uppercase; }
  a.link-overlay p {
    font-size: 13px;
    margin: 0; }
  a.link-overlay .button {
    position: absolute;
    bottom: -11px;
    right: 12px; }
  a.link-overlay:hover {
    background: #004855; }

body#pageid_6 a.link-overlay-alt {
	bottom:200px; }

a.link-overlay-alt {
  bottom: 112px;
  text-align: left;
  background: rgba(255, 255, 255, 0.8);
  padding: 10px 25px 10px 25px; }
  a.link-overlay-alt h3 {
    color: #519fb9; }
    a.link-overlay-alt h3 span {
      color: #004855;
      display: block; }
  a.link-overlay-alt p {
    color: #004855; }
  a.link-overlay-alt:hover {
    background: white; }

a.darkerblue {background-color:#004855 !important;}
a.selling-link {
  display: block;
  background-color: #9ac7d5;
  color: #fff;
  text-decoration: none;
  position: relative;
  margin-bottom: 15px; }
  a.selling-link h3 {
    font-family: 'Stag-Medium';
    font-size: 16px;
    line-height: 18px;
    font-weight: normal;
    margin: 0;
    padding: 5px 10px 20px 10px; }
    a.selling-link h3 span {
      display: block;
      color: #3b7c92; }
  a.selling-link .button {
    position: absolute;
    bottom: -11px;
    right: 12px; }
  a.selling-link:hover {
    background-color: #3b7c92; }
    a.selling-link:hover h3 span {
      color: #b6d7e2; }
body#pageid_234 a.selling-link {font-weight:bolder;}
body#pageid_234 a.selling-link h3 {padding:5px 0 5px 0;}
body#pageid_234 a.selling-link h3 span { background:#3b7c92;color:#fff;padding:5px 5px 5px 8px;}
body#pageid_234 a.selling-link .hl_lot {float:left;width:25%;padding:5px;background:#3b7c92;color:#fff;margin-left:5px;}
body#pageid_234 a.selling-link .hl_bed, body#pageid_234 a.selling-link .hl_bath {float:left;width:10%;padding:5px 0 5px 25px;line-height:20px;margin-left:10px;}
body#pageid_234 a.selling-link .hl_bed {background:transparent url(img/icon_bed.png) no-repeat center left;}
body#pageid_234 a.selling-link .hl_bath {background:transparent url(img/icon_bath.png) no-repeat center left;margin:0;}
body#pageid_234 a.selling-link .hl_price {clear:both;padding:5px 5px 5px 25px;background:transparent url(img/icon_price.png) no-repeat center left;line-height:1;margin:5px;display:inline-block;width:80%;}
body#pageid_234 a.selling-link .hl_subtext {padding:0 5px 5px 5px;color:#3b7c92;font-weight:700;}
a.download-link {
  text-decoration: none;
  position: relative;
  margin-bottom: 15px;
  display:block;
  background: url(img/bg-buildinfo.jpg) no-repeat center center;
  background-size: cover;
  height:150px;
  }
a.download-link .download-link-overlay {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
   display: block;
   background-color: #9ac7d5;
   color: #fff;
}
  a.download-link h3 {
    font-family: 'Stag-Medium';
    font-size: 16px;
    line-height: 18px;
    font-weight: normal;
    margin: 0;
    padding: 5px 10px 20px 10px; }
    a.download-link h3 span {
      display: block;
      color: #3b7c92; }
  a.download-link .button {
    position: absolute;
    bottom: -11px;
    right: 12px; }
    a.download-link:hover h3 span {
      color: #b6d7e2; }
  a.download-link:hover .download-link-overlay {
    background-color: #3b7c92; }

 a.nodec {text-decoration:none;}
/* ==========================================================================
   HOME CYCLE
============================================================================= */
.mobile-banner {
  width: 100%;
  height: 510px;
  overflow: hidden;
	display:none;
}
.home-cycle {
  width: 100%;
  height: 510px;
  overflow: hidden; }

.slide {
  width: 100%;
  height: 510px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: relative; }

.slide-0 {
  background-image: url(img/DL-video-slide_web.jpg); }

.slide-1 {
  background-image: url(img/bg-home-cycle-1.jpg); }

.slide-2 {
  background-image: url(img/bg-home-cycle-2.jpg); }

.slide-3 {
  background-image: url(img/bg-home-cycle-3.jpg); }

.slide-4 {
  background-image: url(img/bg-home-cycle-4.jpg); }

.slide-5 {
  background-image: url(img/bg-home-cycle-5.jpg); }
.fancybox-media {width: 100%;
height: 100%;
display: block;
position: relative;}
a.slide-overlay {
  position: absolute;
  left: 112px;
  right: 112px;
  bottom: 50px;
  background: rgba(0, 72, 85, 0.8);
  text-align: center;
  color: #fff;
  text-decoration: none;
  padding: 20px 20px 25px 20px; }
  a.slide-overlay h1 {
    font-family: 'Stag-Medium';
    font-size: 22px;
    font-weight: normal;
    margin: 0 0 3px 0;
    padding: 0; }
    a.slide-overlay h1 span {
      color: #b6d7e2; }
  a.slide-overlay p {
    font-size: 13px;
    margin: 0; }
  a.slide-overlay .button {
    position: absolute;
    bottom: -11px;
    right: 28px; }
  a.slide-overlay:hover {
    background: #004855; }

/* ==========================================================================
   HEADER
============================================================================= */
header {
  height: 114px;
  margin: 0 auto;
  background-color: #f4f9fc;
  position: relative;
  z-index: 2; }
  header .container {
    height: 114px; }

.logo {
  position: absolute;
  top: 0;
  left: 18px;
  display: block;
  width: 203px;
  height: 114px;
  background: transparent url(img/bg-logo.png) no-repeat 0 0;
  text-indent: -9999px; }

.menu-label {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  height: 56px;
  width: 76px;
  background: transparent url(img/bg-menu-label.png) no-repeat 15px 14px; }

ul.menu {
  position: absolute;
  top: 10px;
  right: 18px;
  list-style: none;
  padding: 0;
  margin: 0; }
  ul.menu li {
    float: left;
    display: inline;
    background: transparent url(img/bg-menu-divider.png) no-repeat 0 6px;
    position: relative; }
    ul.menu li a {
      display: block;
      float: none;
      text-transform: uppercase;
      font-size: 10px;
      color: #3b7c92;
      text-decoration: none;
      font-family: 'BlairMdITCTTMedium';
      padding: 0 6px 0 12px; }
      ul.menu li a:hover {
        color: #18323a; }
  ul.menu li:first-child {
    background-image: none; }
    ul.menu li:first-child a {
      padding-left: 0; }
  ul.menu li:last-child a {
    padding-right: 0; }
  ul.menu li.current a {
    color: #18323a; }
  ul.menu li.active-parent a {
    color: #18323a; }

ul.menu li ul {
  display: none;
  position: absolute;
  top: auto;
  left: 0;
  padding-top: 2px; }
  ul.menu li ul li {
    float: none;
    display: block;
    background-image: none; }
    ul.menu li ul li a {
      padding: 5px 0 0 0;
      color: #18333b;
      white-space: nowrap; }
      ul.menu li ul li a span {
        padding-left:4px; }

ul.menu li.current ul li a {
  color: #f6f9fc; }

.qcontact {
  position: absolute;
  right: 18px;
  bottom: 3px;
  margin: 0;
  padding: 0;
  color: #3b7c92;
  font-family: 'Stag-Medium';
  font-size: 24px; }
  .qcontact strong {
    color: #18323a;
    font-weight: normal; }
.qcontact a {
	color:#18323a;
	text-decoration: none;
}
.mobile-register-wrap {
	display:none;
}
.mobile-register h3 a {
	color:#fff;
	text-decoration:none;
}
.terms-pop {
	background:rgba(255,255,255,0.9);
	width:50%;
	margin:0 auto;
	display:none;
	padding:20px;
	font-size:12px;
}
.terms-pop p {
	margin:0 0 5px 0;
}
.terms-pop b {
	font-family: 'Stag-Medium';
}
.ns-overlay .tooltiptext {
    visibility: hidden;
    width: 200px;
    background-color: rgba(255,255,255,.8);
    color: #000;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    font-size:12px;
    text-transform:uppercase;
    z-index:20;
    /* Position the tooltip */
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -100px;
}

.ns-overlay:hover .tooltiptext {
    visibility: visible;
}
/* ==========================================================================
   FOOTER
============================================================================= */
.footer-banner {
  width: 100%;
  height: 114px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover; }

.footer-banner-1 {
  background: #fff url(img/bg-page-footer-1.png) no-repeat bottom left; }

.footer-banner-2 {
  background: #fff url(img/bg-page-footer-2.jpg) no-repeat bottom left; }

.footer-banner-3 {
  background: #fff url(img/bg-page-footer-3.jpg) no-repeat bottom left;
  background-size:cover; }

footer {
  padding: 0;
  margin: auto;
  max-width: 1049px; }
  footer p {
    border-top: 3px solid #519fb9;
    font-size: 12px;
    color: #519fb9;
    padding: 8px 0 8px 28px;
    height: 70px;
    margin: 0;
    /* background: transparent url(img/bg-logo-footer.png) no-repeat right 8px; */ }
  footer a {
    color: #519fb9;
    text-decoration: none; }

.new-ns {border-collapse: collapse;width:75%;clear:both;float:left;}
.new-ns-th {font-family:'Stag-Semibold';}
h2.catname {font-family:'Stag-Medium';font-size:24px;color:#fff;font-weight:normal;
  padding: 10px;
  margin: 10px 0;background:#004855 url(img/rotate-off.png) no-repeat 96% 12px;cursor:pointer;}
  h2.accordion-on {background:#004855 url(img/rotate-on.png) no-repeat 96% 12px;}
.new-ns tr {   border-bottom: 1px solid #999; line-height:30px; }
.new-ns tr td {padding:5px;line-height:1.5;position:relative;}
.stage-image {position:relative;}
.accordion-collapse {display:none;}
.downloadforcat {float: right;width: 20%;background:transparent url(img/bg-print.png) no-repeat;}
.thisprint {display: table;
  font-family: 'Stag-Semibold';
  font-weight: normal;
  font-size: 18pt;
  text-transform: uppercase;
  width: 200px;
  height: 190px;
  color: #FFFFFF;
  text-decoration: none;
  text-align: center;
  margin-bottom: 10px;
  box-sizing: border-box;
  padding-top: 60px;}
.ns-legend {line-height:25px;width:100%;display:block;padding:10px 0;float:left;}
.ns-overlay {position:absolute;width:60px;height:60px;display:inline-block;}
.ns-home-overlay {    position: absolute;
    right: 20px;
    bottom: 240px;
    z-index: 99999;}
.ns-sold {background:transparent url(img/icon-ns-sold.png) no-repeat center center;}
.ns-hold {background:transparent url(img/icon-ns-hold.png) no-repeat center center;}
.ns-legend .ns-sold, .ns-legend .ns-hold {width:25px;height:25px;float:left;}
.ns-legend span {float:left;margin:0 10px;}
.showstage-no {display:none;}
.hotlot {background:#386D7F;border:0 !important;font-weight:bold;color:#fff;}
.hotlot-text {font-style:italic;border-bottom: 1px solid #999 !important;text-align:center;}
.homehotlot {position:absolute;bottom:10px;z-index:99999;}
/* .wpcf7-form br, .ajax-loader, .wpcf7-response-output {display:none !important;} */

    .overlay {position:absolute;z-index:1;display:none;}

    .precinct {z-index:2;}
    .precinct-overlay {z-index:1;}

	.fairways {width:217px;height:115px;background:transparent url(img/Fairways.png) no-repeat 0 0;position:absolute;top:210px;right:220px;cursor:pointer; }
	.fairways-outline {display:none;width:110px;height:282px;background:transparent url(img/Fairways_outline.png) no-repeat 0 0;position:absolute;top:227px;right:240px;}
	.woods {width:183px;height:115px;background:transparent url(img/Woods.png) no-repeat 0 0;position:absolute;bottom:150px;right:60px;cursor:pointer; }
	.woods-outline {display:none;width:138px;height:193px;background:transparent url(img/Woods_outline.png) no-repeat 0 0;position:absolute;bottom:12px;right:148px;}
	.links {width:165px;height:115px;background:transparent url(img/Links.png) no-repeat 0 0;position:absolute;bottom:260px;left:350px;cursor:pointer; }
	.links-outline {display:none;width:122px;height:152px;background:transparent url(img/Links_outline.png) no-repeat 0 0;position:absolute;bottom:260px;left:270px;}
	.greens {width:195px;height:115px;background:transparent url(img/Greens.png) no-repeat 0 0;position:absolute;top:130px;right:20px;cursor:pointer; }
	.greens-outline {display:none;width:229px;height:260px;background:transparent url(img/Greens_outline.png) no-repeat 0 0;position:absolute;top:216px;right:13px;}
	.islands {width:199px;height:115px;background:transparent url(img/Islands.png) no-repeat 0 0;position:absolute;top:290px;right:290px;cursor:pointer; }
	.islands-outline {display:none;width:124px;height:133px;background:transparent url(img/Islands_outline.png) no-repeat 0 0;position:absolute;top:285px;left:565px;}

	.mp-marker {z-index:3;width:52px;height:52px;position:absolute;background:transparent url(img/marker-off.png) no-repeat center center;cursor:pointer;transition:all .5s;}
	.mp-marker:hover {background:transparent url(img/marker-on.png) no-repeat center center;}
	.playing-fields {bottom:180px;left:200px;}
	.town-centre {bottom:185px;left:30px;}
	.display-village {bottom:340px;left:350px;}
	.beach {top:130px;left:145px;}
	.primary-school {bottom:310px;right:195px;}
	.employment {top:150px;right:250px;}
	.tourist {bottom:300px;left:300px;}
	.golf-course {top:220px;left:340px;}
	.district-fields {bottom:240px;right:130px;}

	.bubble-overlay {z-index:4;position:absolute;display:none;cursor:pointer;}
	.district-fields-bubble {width:246px;height:119px;bottom:270px;right:0;background:transparent url(img/bubble_district-fields.png) no-repeat 0 0;}
	.golf-course-bubble {width:246px;height:119px;top:130px;left:335px;background:transparent url(img/bubble_golf-course.png) no-repeat 0 0;}
	.tourist-precinct-bubble {width:246px;height:119px;top:265px;left:305px;background:transparent url(img/bubble_tourist-precinct.png) no-repeat 0 0;}
	.local-employment-bubble {width:246px;height:119px;top:50px;right:55px;background:transparent url(img/bubble_local-employment.png) no-repeat 0 0;}
	.future-primary-bubble {width:246px;height:119px;top:260px;right:0;background:transparent url(img/bubble_future-primary.png) no-repeat 0 0;}
	.the-beach-bubble {width:246px;height:119px;top:40px;left:145px;background:transparent url(img/bubble_the-beach.png) no-repeat 0 0;}
	.display-village-bubble {width:246px;height:119px;bottom:365px;left:350px;background:transparent url(img/bubble_display-village.png) no-repeat 0 0;}
	.playing-fields-bubble {width:246px;height:119px;bottom:210px;left:203px;background:transparent url(img/bubble_playing-fields.png) no-repeat 0 0;}
	.town-centre-bubble {width:246px;height:119px;bottom:215px;left:35px;background:transparent url(img/bubble_town-centre.png) no-repeat 0 0;}

	.fairways-bubble {width:416px;height:245px;bottom:373px;left:197px;background:transparent url(img/bubble_Fairways.png) no-repeat 0 0;border-box;}
	.greens-bubble {width:417px;height:263px;top:25px;right:155px;background:transparent url(img/bubble_Greens.png) no-repeat 0 0;border-box;}
	.islands-bubble {width:417px;height:263px;top:185px;right:430px;background:transparent url(img/bubble_Islands.png) no-repeat 0 0;border-box;}
	.woods-bubble {width:415px;height:263px;bottom:130px;right:185px;background:transparent url(img/bubble_Woods.png) no-repeat 0 0;box-sizing:border-box;}
	.links-bubble {width:367px;height:333px;top:65px;left:110px;background:transparent url(img/bubble_Links.png) no-repeat 0 0;border-box;}

	.woods-bubble p {padding:155px 70px 0 12px;}
	.greens-bubble p {padding:155px 70px 0 12px;}
	.fairways-bubble p {padding:155px 70px 0 12px;}
	.islands-bubble p {padding:155px 70px 0 12px;}
	.links-bubble p {padding:155px 30px 0 12px;}

	.woods-bubble p, .greens-bubble p, .fairways-bubble p, .islands-bubble p, .links-bubble p {font-size:14px;line-height:1.2;}

.other-developments {
    border-top: 1px solid rgba(255,255,255,0.2);
    margin: 0;
    padding: 20px 0 0 0;
    color:#fff; }

.other-developments .container {
    width: 900px;
    margin: 0 auto;
    position: relative; }

.other-developments p {
	text-align:center;
}
.other-developments .od {
	display:inline-block;
	width:21.25%;
	text-align:center;
	vertical-align:top;
	height:200px;
	position:relative;
}
.other-developments .od:nth-child(2) {
	width:15%;
}
.other-developments .od:nth-child(2) img {
	height:75%;
}
.other-developments .od:nth-child(3) img {
	max-width:90%;
}
.other-developments .od:nth-child(6) img {
	max-width:70%;
}
.other-developments .od img {
	transition:filter .5s;
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	max-width:85%;
	filter: brightness(0) invert(1);
}
.other-developments .od img:hover {
	filter: none;
}

/* Packages */

.package-collapse {
	position:absolute;
	right:0;
	top:50%;
	transform:translateY(-50%) rotate(0deg);
	transition:all .5s;
	cursor:pointer;
}
.icon-rotate {
	transform: translateY(-50%) rotate(90deg);
}
.package-container {
	background: rgb(255,255,255,1);
	background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 25%, rgba(182,215,226,0.8) 100%);
	display:none;
}
.package-container td {
	padding:20px !important;
}
.package-images {
	position:relative;
	display:inline-block;
	width:45%;
	margin:0 5% 0 0;
	vertical-align:top;
	height:250px;
	overflow:hidden;
}
.package-images img {
    position:absolute; 
    top:0; 
    left:0; 
    width:100% !important;
    height:250px !important;
    object-fit:cover;
    display:block !important;
}
.package-content {
	display:inline-block;
	width:50%;
	vertical-align:top;
}
.package-content p {
	margin:0 0 10px 0;
}
.package-content img {
	margin:0 0 0 10px;
}
.package-content img:first-child {
	margin:0;
}
.package-icons {
	font-size:18px;
	color:#7f7f7f;
}
.price-land-price {
	font-size:16px;
}
.price-land-price:before, .price-land-price:after {
	display:block;
	content:'';
	width:15%;
	height:1px;
	background:#201c19;
	margin:5px 0 0 0;
}
a.package-button {
	background:#004855;
	color:#fff;
  padding:5px 10px;
  text-decoration:none;
}
img.package-house {
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	right:30px;
}

.col-text-left h2, .col-text-right h2 {
  font-family: 'Stag-Semibold';
  color:#3f7d91;
  font-size:35px;
  line-height:1.1;
  margin:0 0 20px 0;
}
.col-text-left, .col-text-right {
  padding:0 30px;
  box-sizing:border-box;
}
.col-text-left .alignright {
  float:right;
  margin:0 0 30px 30px;
}
.col-text-right img {
  display:block;
}
.col-text-left p, .col-text-right .col-text-left-image p {
  padding:0 0 0 50px;
  font-size:16px;
}
.col-text-left-1 {
  width:50%;
  float:left;
}
.col-text-left-image {
  width:50%;
  float:right;
}
.investment-footer {
  text-align:center;
}
.investment-footer h2 {
  font-family: 'StagSans-Light';
  font-size:40px;
  font-weight:lighter;
  line-height:1;
  margin:0 0 10px 0;
}
.investment-footer p {
  width:40%;
  margin:0 auto;
}
.title-over-image {
  position:absolute;
  bottom:30px;
  right:30px;
  font-family: 'Stag-Semibold';
  font-size:40px;
  color:#1b323a;
  text-align:right;
  width:45%;
  line-height:1.2;
}
.investor-form {
  margin:20px 0 0 0;
}
.investor-form input, .investor-form textarea {
  width:100%;
  padding:10px;
  box-sizing:border-box;
  border:1px solid #ccc;
  margin:0 0 5px 0;
  font-family:inherit;
  outline:none;
  resize:none;
}
.investor-form input[type=submit] {
  background:#1b323a;
  border:0;
  padding:10px;
  color:#fff;
  font-size:16px;
  letter-spacing:1px;
}
.fb-register-open {display:none;background:#18323a;padding:50px;width:302px;}
.fb-register-open input, .fb-register-open textarea {display:block;width:100%;box-sizing:border-box;padding:10px;border:0;resize:none;margin:0 auto 5px auto;outline:none;}
.fb-register-open input[type=submit] {background:#519fb9;color:#fff;padding:20px;margin:5px 0 0 0;font-size:16px;}
.fb-register-open .wpcf7-not-valid-tip {display:none !important;}
.fb-register-open input.wpcf7-not-valid {background:rgba(225,20,20,0.5);color:#fff;}
.fb-register-open br {display:none;}
.fb-register-open .wpcf7-response-output {color:#fff;text-align:center;border-color:#fff;}
@media only screen and (max-width:1085px) {
	.stage-image img {width:100%;}
	.module-register span {font-size:14px !important;}
}

@media only screen and (min-width:911px) and (max-width:1024px) {
	.mob-image {max-width:100%;}
	.stage-image {position:relative;overflow:hidden;width:100%;}
	.stage-image img {position:relative;top:0;left:0;}
	.mobile-mp-base {width:100%;overflow:scroll;}
.mp-base {width:994px;height:716px;}
.mp-base img {max-width:994px;max-height:716px;}
.container {max-width:1024px;}

}

@media only screen and (max-width: 910px) {
	.tab-image img {width:100%;}
	body#pageid_2409 .page-content img {max-width:100%;height:auto;margin:0 0 20px 0 !important;}
  .package-images, .package-content {width:100%;margin:0;}
	.package-content {padding:10px;box-sizing:border-box;}
  .package-icons img:first-child {float:none !important;}
  .package-house {display:none;}
  .package-container td {padding:0 !important;}
.other-developments .container {padding:0 20px;width:100%;box-sizing:border-box;}
.register-pop .module-register {display:block !important;}
.fancybox-home img {object-fit:contain;margin-top:-35px;background-color:#C81326;}
body#pageid_354 .fancybox-home img {object-fit:cover;margin-top:0;}
.img-mobile {display:block;}
.img-desktop {display:none;}
.dh-overview img {max-width:100%;height:auto;}
.dh-image, .dh-text, .dh-content {width:100%;float:none;}
.dh-image img {width:100%;}
.dh-web, .dh-logo {position:relative;bottom:0;margin:5px 0;}
.dh-content h3 {margin:5px 0;}
.mobile-mp-base {width:100%;overflow:scroll;}
.mp-base {width:994px;height:716px;}
.mp-base img {max-width:994px;max-height:716px;}
.woods-bubble p, .greens-bubble p, .fairways-bubble p, .islands-bubble p, .links-bubble p {font-size:13px;line-height:1.3;}
body#pageid_1207 .col-50 { width:100% !important;clear:both; }
body#pageid_1207 form {display:inline-block;}
body#pageid_1207 form div { width:100% !important;float:left !important; }
body#pageid_1207 .page-content {float:left;background:#fff;}
	.stage-image img, .mob-image {max-width:100%;}
	.stage-image {overflow:hidden;height:auto;}
/*	.ns-legend, .ns-overlay {display:none;} */
.ns-overlay {width:20px;height:20px;background-size:contain;}
	.downloadforcat {display:none;}
	.nomob {display:none !important;}
	.new-ns {width:100%;}
  .container {
    width: auto; }

	.showstage-yes {overflow:hidden;}
  .col-equal {
    height: auto !important; }

  header {
    height: 66px; }
    header .container {
      height: 56px; }

  .logo {
    width: 101px;
    height: 56px;
    left: 18px;
    background-size: 101px auto;
    top:5px; }

  .menu-label {
    display: block; }
  .footer-banner {display:none;}
  ul.menu {
    display: none;
    position: absolute;
    top: 56px;
    right: 0;
    list-style: none; }
    ul.menu li {
      float: none;
      display: block;
      background-image: none;
      margin-top: 1px; }
      ul.menu li a {
        display: block;
        text-align: right;
        float: none;
        font-size: 12px;
        padding: 5px 18px;
        background-color: #f6f9fc; }
        ul.menu li a:hover {
          background-color: #18323a;
          color: #fff; }
    ul.menu li:first-child a {
      padding-left: 18px; }
    ul.menu li:last-child a {
      padding-right: 18px; }

  ul.menu li ul {
    display: block !important;
    position: relative;
    left: auto;
    padding-top: 0; }
    ul.menu li ul li {
      display: block; }
      ul.menu li ul li a {
        padding: 5px 18px;
        color: #f6f9fc;
        background-color: #3b7c92;
        font-size: 10px; }
        ul.menu li ul li a span {
          color: #fff;
          float: right;
          padding: 0 0 0 7px; }
footer img { width:15%;height:auto; }
.module-basic h2 {margin-top:10px;}
.button-search {display:none;}
  .qcontact {
    display: none; }
.module-register {
	display:none;
}
.mobile-register-wrap {
	display:block !important;
}
.mobile-register {
	display:block !important;
	min-height:0;
	padding-bottom:0;
	padding:0 18px;
}
.mobile-register h3 {
 	font-size:9px;
	cursor:pointer;
	margin:3px 0 3px 0;
}
.mobile-register-form {
	display:none;
	padding-bottom:40px;
}
.module-basic img {width:auto;}
  footer {
    padding: 0 0 20px 0; }
    footer p {
      font-size: 10px;
      height: 70px;
      background-size: 70px auto;
      padding-right: 0;
      padding-left:18px; }
    footer a {
      color: #519fb9;
      text-decoration: none; }

  .col-main {
    float: none;
    width: 100%;
    min-width:100%; }

#pageid_6 .row {
	display:block; }

  .col-equal-main {
    min-height: 0;
    padding-bottom: 20px;
    background-image:none; }

  .col-aside {
    float: none;
    width: 100%; }

  .col-equal-aside {
    min-height: 0;
    padding-bottom: 20px; }

  .col-4 {
    float: left;
    width: 50%; }
.col-4-home-mobile {
	width:100%;
	float:none;
}
  .module {
    padding: 5px 18px; }

  .module-gallery {
    min-height: 180px; }

  .module-building-info {
    min-height: 180px; }

  .module-basic {
    padding-bottom: 0;
    text-align: center; }
    .module-basic .button, .button-arrow {
      right: 18px;
      display:none; }

  .module-basic-home {
    min-height: 0;
    padding-bottom:10px; }

	.module-basic-home img { width:auto; }
  .module-map {
    min-height: 200px; }

  .module-map-page {
 }

  .module-register button {
    right: 18px; }

  a.link-overlay {
    left: 0;
    right: 0;
    bottom: 0; }
    a.link-overlay .button {
      right: 18px; }

  a.link-overlay-alt, body#pageid_6 a.link-overlay-alt {
    bottom: 0;
    text-align: center; }

    .dv-item {border-bottom:1px solid #18323a;}

    .ns-home-overlay {bottom:20px;}

    .homehotlot img {visibility:hidden;}
    .homehotlot {top:10px;width:263px;height:112px;left:50%;margin-left:-131px;background:transparent url(img/bg-specialoffers-mobile.png) no-repeat;}
    .homehotlot a {display:block !important;}

@media only screen and (max-width: 700px) {

body#pageid_2409 .col-text-left, body#pageid_2409 .col-text-right {padding:0;}
  body#pageid_2409 .col-text-left-1 {width:100%;float:none;}
  body#pageid_2409 .page-content img {max-width:100%;height:auto;margin:0 0 20px 0 !important;}
  body#pageid_2409 .col-text-left p, body#pageid_2409 .col-text-right .col-text-left-image p {padding:0;}
  body#pageid_2409 .col-text-left-image {width:100%;float:none;}
  body#pageid_2409 .investment-footer p {width:100%;}
  body#pageid_2409 .title-over-image {width:calc(100% - 20px);font-size:27px;right:10px;bottom:10px;}
  body#pageid_2409 .col-text-left h2 br, body#pageid_2409 .col-text-right h2 br {content:' ';display:inline-block;width:8px;}
  body#pageid_2409 .page-banner {background-position:25% 10%;}
.other-developments .container {padding:0 20px;width:100%;box-sizing:border-box;}
.other-developments {margin:20px 0;}
.other-developments .od, .other-developments .od:nth-child(2) {width:100%;height:50px;margin:0 0 15px 0;display:block;overflow:hidden;}
.other-developments .od img {width:40%;height:50px;object-fit:contain;}
.other-developments .od:nth-child(2) {height:70px;}
.other-developments .od:nth-child(5) {margin:0 0 20px 0;}
.other-developments .od:nth-child(2) img {height:70px;}
.other-developments .od:nth-child(3) img {width:50%;}

  .home-cycle {
	display:none;
	}
  .mobile-banner  {
  	display:block;
    height: 300px;
    overflow: inherit;
  }

  .slide {
    height: 300px; }

  a.slide-overlay {
    left: 0;
    right: 0;
    bottom: 0; }
    a.slide-overlay .button {
      right: 18px; }

  .page-banner { height:114px; }

  .page-content {
    padding: 18px; }

  .page-intro {
    padding-right: 0; }

  .pagecols {
    margin: 0; }

  .pagecol-3 {
    float: none;
    width: 100%;
    padding: 0 0 14px 0; }

  .pagecol-2 {
    float: none;
    width: 100%;
    padding: 0 0 14px 0; }

  .pagecol-main {
    width: 100%;
    float: none; }

  .pagecol-aside {
    width: 100%;
    float: none; }

  .tab-icons-container h2 {
    width: auto;
    float: none;
    margin-bottom: 10px;
    text-align: center; }

  ul.tabs, ul.moreestates {
    text-align: center; }
    ul.tabs li, ul.moreestates li {
      display: inline-block;
      margin: 0 7px 14px 7px;
      float: none; }

  .tab-content {
    text-align: center; }
    .tab-content img.img-aside {
      float: none;
      margin: 0 auto 14px auto;
      display: block; }

  .gallery-return span {
    display: none; }

.tab-image { width:100%;float:none;}
.tab-text { width:100%;float:none;}
.col-narrow p {padding-right:0;}
.nomobs {display:none !important;}
.ns-home-overlay {bottom:10px;}
}
@media only screen and (max-width: 400px) {
  .home-item img.img-aside {
    float: left;
    margin: 0px 10px 14px 0px;
    width:50%;
    display: block; }
    img.testpm {float:right;}
    footer img { width:30%;height:auto; }
    .ns-overlay {width:20px;height:20px;}
}

.register-pop, .terms-pop {background:#fff;}
.register-pop input {width:100%;float:none;}

/*
#pageid_6 .col-main {
	min-width:75%;
	width:75%; }

#pageid_6 .col-aside {
	width:25%;
	min-width:25%;
	height:510px;
	overflow:hidden; }
	#pageid_6 .module-map {
	min-height:510px; }
	#pageid_6 .homehotlot {
		width:100%;
		box-sizing:border-box;
		left:0;
		margin-left:0;
		background-size:contain;
		top:40%; }
		#pageid_6 .ns-home-overlay {
			top:380px; }
			#pageid_6 .col-4-home-mobile {
				width:50%;
				float:left;
				clear:left; }
				#pageid_6 .module-register {
				display:block; }
				#pageid_6 .module-register h3 br {
					content: ' '; }
					#pageid_6 .module-register h3 br:after {
					content: ' '; }
					#pageid_6 .module-register input[type=submit] {
						text-align:right;
					} */
@media print {
	body {color:#000 !important;}
	.myDivToPrint {display:block !important;width:100%;height:auto;}
	.myDivToPrint img {display:block !important;max-width:100%;height:auto;}
	.new-ns {width:100% !important;float:none;color:#000 !important;}
}

